
.footer {
    display: flex;
    justify-content: center;
    align-items: center;

    padding: .5rem 0;
    width: 100%;

    font-family: 'Karla', sans-serif;
    font-size: 1.125rem;
    font-weight: 600;

    -webkit-box-shadow: 2px 0px 9px 0px rgba(0, 0, 0, 1);
    -moz-box-shadow: 2px 0px 9px 0px rgba(0, 0, 0, 1);
    box-shadow: 2px 0px 9px 0px rgba(0, 0, 0, 0.13);  

    flex-shrink: 0;

}